.section-2 {
    padding-top: 50px;
    padding-bottom: 30px;
    padding-left: 200px;
    padding-right: 200px;
}
.team-bg-image {
    background-position: center;
    background-size: cover;
    position: relative;
    height: 23rem;
    border-radius: 10px;
}
.text-primary-medium {
    color: var(--primary-medium);
}
.section-5 {
    border-top: 1px solid var(--black-xlight);
    border-bottom: 1px solid var(--black-xlight);
}
.cta-bg-image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
}
.section-7 .cta-h4 {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.5;
}
.section-7 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.section-7 .left {
    background: url('/assets/images/Company/Company-About-cta-1.png') center no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
}

.section-7 .right {
    background: url('/assets/images/Company/Company-About-cta-2.png') center no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
}
@media screen and (max-width: 991px) {
    .about-page .p-5,
    .about-page .px-5,
    .about-page .pl-5,
    .about-page .py-5 {
        padding: 10px !important;
    }
    .section-2 {
        padding: 10px !important;
    }
    .about-page .container{
        padding-top: 20px;
        padding-bottom: 20px;
    }
}
@media screen and (max-width: 767px) {
    .section-2 {
        padding-top: 20px;
        padding-bottom: 0px;
    }
}
@media screen and (max-width: 750px) {
    .section-7 {
        display: grid;
        grid-template-columns: 1fr;
    }
}
@media screen and (max-width: 600px) {
    .about-page h2 {
        font-size: 32.79px;
        line-height: 48px;
        font-family: Poppins-Medium;
    }
    .about-page p.px-5 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .team-bg-image {
        height: 20rem;
    }
}
@media screen and (max-width: 550px) {
    .team-bg-image {
        height: 18rem;
    }
}

.about-iframe {
    border: none;
    width: 100%;
    height: 17rem;
}
